//++++++++++++++++++++++++++++++++++++++++++++
// ENBSeries ini file
// visit http://enbdev.com/ for updates
// Copyright 2007-2013 (c) Boris Vorontsov
// Configuration by BrosMods
//++++++++++++++++++++++++++++++++++++++++++++


[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=d3d2.dll

[GLOBAL]
UseEffect=0
AlternativeDepth=1
AllowAntialias=1
BugFixMode=1
SkipShaderOptimization=0
QuadVertexBuffer=1
EnableShaders_3_0=1
AdditionalConfigFile=ENBconfig.ini
UseMRTRendering=0
TempF1=030
TempF2=125
TempF3=110
TempF4=000
TempF5=020
TempF6=000
TempF7=000
TempF8=000
TempF9=000
TempF0=000

[EFFECT]
EnableBloom=1
EnableOcclusion=1
EnableReflection=1
EnableMotionBlur=1
EnableWater=1
EnableShadow=1
DepthBias=100
EnableDepthOfField=0
EnableReflectiveBump=0

[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106

[REFLECTION]
ReflectionPower=10
ChromePower=10
UseCurrentFrameReflection=1
ReflectionQuality=0
ReflectionSourceSpecular=50
ReflectionSourceTFactor=50
UseAdditiveReflection=0
ReflectionDepthBias=0
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=100
EnvBumpOffset=100
ReflectionFlip=0
IBLAmount=39.7
IBLPower=51.2

[BLOOM]
BloomPowerDay=-100
BloomFadeTime=3000
BloomConstantDay=-1000
BloomQuality=1
BloomScreenLevelDay=15
BloomCurveDay=-1000
BloomPowerNight=17
BloomConstantNight=15
BloomCurveNight=10
BloomScreenLevelNight=15
BloomAdaptationScreenLevel=0
BloomAdaptationMultiplier=0
BloomAllowOversaturation=1
BloomMaxLimit=10

[SSAO]
UseFilter=1
OcclusionQuality=0
FilterQuality=0
DarkeningLevel=75
BrighteningLevel=0
IlluminationLevel=15
AdditiveIlluminationLevel=12
UseAmbientOcclusion=1
UseIndirectLighting=0
FadeDistance=10
UseForAlphaTest=1
UseForAlphaBlend=1

[COLORCORRECTION]
DarkeningAmountDay=30
ScreenLevelDay=0
ScreenLevelNight=0
DarkeningAmountNight=30
GammaCurveDay=0
GammaCurveNight=0
ColorSaturationDay=1.45
ColorSaturationNight=0.95
UsePaletteTexture=1

[PLUGIN]
WeatherMod=1

[WATER]
UseWaterDeep=1
WaterDeepness=15
WaterQuality=0

[SHADOW]
ShadowFadeStart=30
ShadowFadeEnd=120
ShadowAmountDay=47
ShadowAmountNight=48
ShadowScreenLevelDay=65
ShadowScreenLevelNight=45
ShadowQuality=2
UseShadowFilter=1
FilterQuality=2
ShadowBlurRange=3

[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=16
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60

[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=15
MotionBlurRotation=30

[PERPIXELLIGHTING]
SpecularColorMin=50
SpecularColorMax=100
SpecularColorMultiplier=999999
SpecularGlossinessMin=25
SpecularGlossinessMax=85
SpecularGlossinessMultiplier=150

[DEPTHOFFIELD]
DOFQuality=0
DOFNumberOfPasses=2
DOFFocusRange=125
DOFBlurinessRange=2
